.hotline {
    position: absolute;
    right: 0;
    top: 18px;
}

.hotline small {
    font-size: 16px;
    display: block;
    padding-left: 3px;
}

.hotline strong {
    font-size: 24px;
}

.hotline strong:after,
.hotline strong:before {
    display: block;
    position: absolute;
    bottom: -.8em;
    left: 0;
    right: 0;
    display: none\9;
}

.hotline strong:before {
    content: '0800 - 334 334 344';
    opacity: 0.3;
    -webkit-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
}

.hotline strong:after {
    content: ' ';
    height: 1em;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(237, 237, 237, 1) 36%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(36%,rgba(237, 237, 237, 1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(237, 237, 237, 1) 36%);
}

#tooltip.serviceTooltip {
    padding: 0;
    color: #5D5D5D;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#tooltip h3.opening-hour-title {
    color: #93AE30;
    margin-bottom: 10px;
    font-size: 15px;
    margin-top: 10px;
}

.opening-hour p {
    margin-top: 5px;
}

.opening-hour, .service-code-form {
    padding: 5px 20px;
}

.service-code-form {
    background-color: #E3E3E1;
}

.service-code-form label, .service-code-form input {
    float: none;
    display: inline;
}

.service-code-form input[type="text"] {
    width: 60px;
    border-radius: 8px;
    height: 10px;
    float:none;
    margin-bottom:0;
}

#service-info {
	display: none;
	position: absolute;
	z-index: 9999999;
	top: 5px;
	width: 300px;
	top: 105px;
	right: 10px;
	 background-color:#fff
}


#service-info strong {
	left: 0;
	top: 0;
	position: relative;
	font-size: 10px;
}

#service-info h3.opening-hour-title {
    color: #93AE30;
    margin-bottom: 10px;
    font-size: 15px;
    margin-top: 10px;
}

#service-info p {
    font-size: 11px;
    text-align: left;
    line-height: 16px;
    padding-bottom: 5px;
}

#service-info #arrow {
    display: block !important;
    display: none;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 99999;
    background-image: url(../../graphic/sprite/sprite_global.png);
    top: -10px;
	left: 0;
    width: 100%;
    height: 10px;
    margin-right: 10px;
    background-position: center -675px;
}

#service-info:hover {
	display:block;
}

.hotline-person:hover + #service-info  {
     display:block;
}


